Neglected assets

Outdated AMI for EKS-related instance

Risk Level

Informational (4)

Platform(s)
Compliance Frameworks

Description

It was found that an EC2 instance {AwsEc2Instance}, created for EKS worker node, does not use the latest recommended AMI and therefore unpatched.
  • Recommended Mitigation

    It is recommended to upgrade the EKS worker node AMI to latest.